Bug 167282 - Review request: perl-File-Slurp - Efficient Reading/Writing of Complete Files
Review request: perl-File-Slurp - Efficient Reading/Writing of Complete Files
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jose Pedro Oliveira
David Lawrence
http://search.cpan.org/dist/File-Slurp/
:
Depends On:
Blocks: FE-ACCEPT 168187 168213
  Show dependency treegraph
 
Reported: 2005-09-01 04:36 EDT by Ralf Corsepius
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-12 09:14:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Specfile patch: comment about license, ... (813 bytes, patch)
2005-09-09 15:06 EDT, Jose Pedro Oliveira
no flags Details | Diff

  None (edit)
Description Ralf Corsepius 2005-09-01 04:36:16 EDT
Spec Name or Url:
ftp://packman.iu-bremen.de/fedora/SRPMS/perl-File-Slurp.spec

SRPM Name or Url:
ftp://packman.iu-bremen.de/fedora/SRPMS/perl-File-Slurp-9999.09-1.src.rpm

Description:
This module provides subs that allow you to read or write entire files with
one simple call. They are designed to be simple to use, have flexible ways
to pass in or get the file contents and to be very efficient. There is also
a sub to read in all the files in a directory other than . and ..

These slurp/spew subs work for files, pipes and sockets, and stdio,
pseudo-files, and DATA.
Comment 1 Jose Pedro Oliveira 2005-09-09 15:06:02 EDT
Created attachment 118662 [details]
Specfile patch: comment about license, ...

Changelog:
* comment about license files
* add content of the extras directory
Comment 2 Jose Pedro Oliveira 2005-09-09 15:09:28 EDT
Add the above patch (previous comment) and consider the package approved.


MD5SUMS:
1060f2591df2ac3ef5eca1ec170161eb  perl-File-Slurp-9999.09-1.src.rpm
b2bd4e917b6fafe03145f3977ba8bd7a  File-Slurp-9999.09.tar.gz
c25f44d21a1f4e50b374e1b0089e4f5d  perl-File-Slurp.spec
Comment 3 Jose Pedro Oliveira 2005-09-12 09:14:17 EDT
Forgot to change it to FE_ACCEPT.
Closing (already built).

Note You need to log in before you can comment on or make changes to this bug.